Subject: Summary-3D database search

From: "Nobuyuki Okajima" <[email-masked]>
Date: 30 Nov 1994 13:16:00 -0800

Dear Netters,
Here are the answers to my question about 3D-Database Searching .
I summarized all reply here in stead of Chris Chen who submitted this 
question for me.
Thanks to all who replied.

Nobu<yuki> Okajima
===================================================
Nobuyuki Okajima, Ph.D. ([email-masked])
Agouron Pharmaceuticals, Inc.
3565 General Atomics Court
San Diego, CA  92121 
Voice: (619) 622-7940, FAX: (619) 622-7999 
===================================================

#####################################################
Original question was as follows. ----
[ I post it for a friend ] 
Hi,  netters!
We are looking for good literatures of 3D database searching for drug
design purpose. The databases are ones such as Cambridge crystal database,
and other 3D structure databases.
-- Chris Chen 	 

##### Summary ####################################

1) From: Garcia Edgardo <[email-masked]>

Hi Chris,

You can search the J. Chem. Information and Computer Science,
the volumes of 1993 and 1994 have lots of good references about
3D database search. There is one from Akzo Company in the 93 volume
about the SPERM 3D search program (that I remember).
You will find many references cited there.

Best regards,

Edgardo Garcia
Cristol Chem. & Biochem.
University of Colorado
Boulder CO  80303 
USA

#####################################################
2) From: "Dr. Dave Winkler" <[email-masked]>

Try the NCI database (~120,000 compounds) available via 
FTP or from software vendors such a Tripos ([email-masked]).  See also
Milne 
et al, J. Chem. Inf. Comput. Sci., 1994, 34, 1219-24 and references within.

Cheers,

Dave
_____________________________________________________________
   Dr. David A. Winkler                        Voice: 61-3-542-2244      
   Principal Research Scientist                Fax:   61-3-543-8160      
   CSIRO Division of Chemicals and Polymers
   Private Bag 10       
   Clayton, Australia.

#####################################################

3) From: David Clark <[email-masked]>

A few papers on 3-D database searching for drug design:

@article{Mart92 ,
author = "Martin, Y.C. ",
title  = " 3D Database Searching in Drug Design",
journal = "Journal of Medicinal Chemistry ",
year = "1992 ",
volume = "35 ",
pages = "2145--2154 ",
}

@article{Bure94 ,
author = "Bures, M.G., Martin, Y.C. and Willett, P. ",
title  = "Searching Techniques for Databases of Three--Dimensional Chemical
 Structures ",
journal = "Topics in Stereochemistry ",
year = "1994 ",
volume = "21 ",
pages = "467--511 ",
}

@article{Humb93 ,
author = "Humblet, C. and Dunbar, J.B. ",
title  = "3D Database Searching and Docking Strategies ",
journal = "Annual Reports in Medicinal Chemistry ",
year = "1993 ",
volume = "28 ",
pages = "275--284 ",
}

@article{Mooc94 ,
author = "Moock, T.E., Henry, D.R., Ozkabak, A.G. and Alamgir, M. ",
title  = "Conformational Searching in ISIS/3D Databases ",
journal = "Journal of Chemical Information and Computer Sciences ",
year = "1994 ",
volume = "34 ",
pages = "184--189 ",
}

@article{Hurs94 ,
author = "Hurst, T. ",
title  = "Flexible 3D Searching: The Directed Tweak Technique ",
journal = "Journal of Chemical Information and Computer Sciences ",
year = "1994 ",
volume = "34 ",
pages = "190--196 ",
}

@article{Ho93 ,
author = "Ho, C.W.M. and Marshall, G.R. ",
title  = "FOUNDATION: A Program to Retrieve All Possible Structures
Containing a
 User-defined Minimum Number of Matching Query Elements from
Three--Dimensional
 Databases ",
journal = "Journal of Computer--Aided Molecular Design ",
year = "1993 ",
volume = "7 ",
pages = "3--22 ",
}

@article{Miln94 ,
author = "Milne, G.W.A., Nicklaus, M.C., Driscoll. J.S. and Wang, S. ",
title  = "National Cancer Institute Drug Information System 3D Database ",
journal = "Journal of Chemical Information and Computer Sciences ",
year = "1994 ",
volume = "34 ",
pages = "1219--1224 ",
}

@article{Mart94 ,
author = "Martin, Y.C. ",
title  = "Utility and Challenges of 3D Database Searching in New Drug
Discovery ",
journal = "European Journal of Pharmaceutical Sciences ",
year = "1994 ",
volume = "2 ",
pages = "34--35 ",
}

@article{vanG90 ,
author = "van Geerestein, V.J., Perry, N.C., Grootenhuis, P.D.J. and
Haasnoot,
 C.A.G. ",
title  = "3D Database Searching on the Basis of Ligand Shape Using the SPERM
 Prototype Method ",
journal = "Tetrahedron Computer Methodology ",
year = "1990 ",
volume = "3 ",
pages = "595--613 ",
}

@article{Perr92 ,
author = "Perry, N.C. and van Geerestein, V.J. ",
title  = "Database Searching on the Basis of Three--Dimensional Molecular
Similarity
 Using
the SPERM Program ",
journal = "Journal of Chemical Information and Computer Sciences ",
year = "1992 ",
volume = "32 ",
pages = "607--616 ",
}

@article{Hara90 ,
author = "Karaki, K.S., Sheridan, R.P. and Venkataraghavan, R.  ",
title  = "Looking for Pharmacophores in 3--D Databases: Does Conformational
 Searching Improve the Yield of Actives ",
journal = "Tetrahedron Computer Methodology ",
year = "1990 ",
volume = "3 ",
pages = "565--573 ",
}

@article{Hadl92 ,
author = "Hadlington, S. ",
title  = "3--D Structure Searching: A New Dimension to Drug Discovery ",
journal = "Chemistry and Industry ",
year = "1992 ",
volume = "6 January ",
pages = "10--11 ",
}

@article{Alle93 ,
author = "Allen, F.H. and Kennard, O. ",
title  = "3D Search and Research Using the Cambridge Structural Database ",
journal = "Chemical Design Automation News ",
year = "1993 ",
volume = "8 (January) ",
pages = "1--37 ",
}

@article{Rusi93 ,
author = "Rusinko III, A. ",
title  = "Commercially Available Databases of Three--Dimensional Structures
",
journal = "Chemical Design Automation News ",
year = "1993 ",
volume = "8 (September/October) ",
pages = "44--47 ",
}

@article{Fisa93 ,
author = "Fisanick, W., Cross, K.P., Forman, J.C. and Rusinko III, A. ",
title  = "Experimental System for Similarity and 3D Searching of CAS Registry
 Substances. 1. 3D Substructure Searching ",
journal = "Journal of Chemical Information and Computer Sciences ",
year = "1993 ",
volume = "33 ",
pages = "548--559 ",
}

@article{Bure91 ,
author = "Bures, M.G., Black--Schaefer, C. and Gardner, G. ",
title  = "The Discovery of Novel Auxin Transport Inhibitors by Molecular
Modeling
 and Three-Dimensional Pattern Analysis ",
journal = "Journal of Computer--Aided Molecular Design ",
year = "1991 ",
volume = "5 ",
pages = "323--334 ",
}

Some of these may be more technical than applied, but hopefully there may be
some useful stuff.

David

David E. Clark                   |  Email: [email-masked]  
Proteus Molecular Design Ltd.    |  Tel: 0625-500555
Lyme Green Business Park         |  Fax: 0625-500666
Macclesfield                     |
Cheshire                         |
SK11 0JL, United Kingdom         |

#####################################################

4) From: "Mi-Youn Kim" <[email-masked]>

Yvonne Martin has good 3D searching review paper:
Mark G. Bures and Yvonne C. Martin "Searching Techniques for Database of
3D chemical structures" Topics in Stereochemistry Volume 21 p467.

 Mi-Youn Kim Brusniak
 Collage of Pharmacy
 University of Texas at Austin

#####################################################

5) From: "Mi-Youn Kim" <[email-masked]>

Yvonne Martin has good 3D searching review paper:
Mark G. Bures and Yvonne C. Martin "Searching Techniques for Database of
3D chemical structures" Topics in Stereochemistry Volume 21 p467.
I would be very happy if you could share your findings with me.
Good luck.

 Mi-Youn Kim Brusniak
 Collage of Pharmacy
 University of Texas at Austin

#####################################################

6) From: "McDaniel, Joe" <[email-masked]>

We are looking at various alternative for stereochemistry searching for 2D 
databases.  I suspect that some of the problems are very similar.  I have 
looked at the parity approach so far.  I look forward to your synopsys of 
responses -- please do include the 2D responses (if any).

Our interest is for adding stereo searching to our RS^3 (RS cubed) 
relational substructure search system (hence the name), not true 3D 
searching.

Joe McDaniel
PSI INTERNATIONAL
810 Gleneagles Ct. #300
Baltimore, MD 21286
[email-masked]

#####################################################

7) From: [email-masked]

I wrote the CONCORD program which has been
used to generate almost all of the 3D databases now available for
searching.  I've also been involved in developing the searching
software itself and I present an Overview of 3D Searching at the
biannual ACS short course on molecular modeling.  I could send you
a copy of a review chapter I wrote.  Alternatively, I could visit
and provide a more up-to-date indication of the current state of the
art.

Let me know how I can help.

Regards,

  -- Bob Pearlman

#####################################################

8) From: [email-masked] (Shaomeng Wang)

We have published a paper this year in J. Chem. Inf. Comput. Sci. about
the NCI 3D-Database. Another paper about using the NCI 3D-database for
the discovery of PKC Agonists will be soon appeared in J. Med. Chem. 
(probably in Jan. 95 or Dec. 94 issue). Besides these, there is another
paper by Sheridan, Rusinko et al, published in 1989 in PNAS, worthwhile 
cited. The details about these references are:

Milne et al, The NCI drug information system 3D database, J. Chem. Inf.
Comput. Sci., 1994, 34, 1219-1224.

Wang et al, The discovery of Novel Structurally Diverse PK-C Agonists
through Computer 3D-database pharmacophore search. Molecular modeling
studies. J. Med. Chem. in press ( Dec. 1994 or Jan. 1995).

Sheridan, et al. Searching for pharmacophore in large coordinate data base
and its use in drug design, PNAS, 1989, 86, 8165-8169.

-Shaomeng Wang
Computational Chemist
National Cancer Institute
National Institutes of Health,
Bethesda, MD 20892
(301)402-3111
[email-masked]

#####################################################

9) From: [email-masked]

(1)	Bures, M. G.; Martin, Y. C.; Willett, P. "Searching Techniques for
Databases of
 Three-Dimensional Chemical Structures," In Topics In Stereochemistry;
(Vol.21 of ;
 E. L. E. a. S. H. Wilen, Ed.; Wiley: New York, 1994; pp 467-511.
(2)	Martin, Y. C.; Bures, M. G.; Willett, P. ""Searching Databases of
 Three-Dimensional Structures," In Reviews in Computational Chemistry; (Vol.1
of ;
 K. B. Lipkowitz and D. B. Boyd, Ed.; VCH Publishers: New York, 1990; pp
213-263.
(3)	Martin, Y. C., "3D Database Searching in Drug Design," J. Med. Chem.
1992, 35,
 2145-2154.

Also

(1)	Kuntz, I. D., "Structure-based Strategies for Drug Design and Discovery,"
 Science 1992, 257, 1078-1082.

Yvonne Martin
Abbott Laboratories

#####################################################

10) From: [email-masked] (Greg Paris)

Bures, M. G., Hutchins, C. W., Maus, M., Kohlbrenner, W., Kadam, S., and
Erickson, J. W.  (1990, published 1992).  Using Three-Dimensional
Substructure Searching to Identify Novel, Non-Peptidic Inhibitors of HIV-1
Protease.  Tetrahedron Comput. Methodol. 3  (6C), 673-680.

Christie, B. D., Henry, D. R., Guner, O. F., and Moock, T. E. (1990a). 
MACCS-3D: a tool for  three-dimensional drug design.  In "Proceedings of
the 14th International Online  Information Meeting" (D. Raitt, ed.), pp.
137-161, Learned Information, Oxford.

DesJarlais, R. L., Sheridan, R. P., Seibel, G. L., Dixon, J. S., Kuntz, I.
D., and  Venkataraghavan, R. (1988).  Using Shape Complementarity as an
Initial Screen in  Designing Ligands for a Receptor Binding Site of Known
Three-Dimensional Structure.   J. Med. Chem. 31, 722-729.

DesJarlais, R. L., Seibel, G. L., Kuntz, I. D., Furth, P. S., Alvarez, J.
C., Ortiz de Montellano, P.  R., DeCamp, D. L., Babe, L. M., and Craik, C.
S. (1990).  Structure-based design of non-peptide inhibitors specific for
the human immunodeficiency virus 1 protease.  Proc. Natl. Acad. Sci. USA
87, 6644-6648.

Gonnella, N. C., Bohacek, B., Zhang, X., Kolossvary, I., Paris, C. G.,
Melton, R., Winter, C.,  Hu, S.-I., and Ganu V. (in press)  Bioactive
conformation of stromelysin inhibitors  determined by transferred nuclear
overhauser effects.  Proc. Natl. Acad. Sci. USA

Greene, J., Kahn, S., Savoj, H., Sprague, P., and Teig, S. (1994). 
Chemical function queries  for 3D database search.  J. Chem. Inf. Comput.
Sci. 34, 1297-1308.

Lam, P. Y. S., Jadhav, P. K., Eyermann, C. J., Hodge, C. N., Ru, Y.,
Bacheler, L. T., Meek, J. L.,  Otto, M. J., Rayner, M. M., Wong, Y. N.,
Chang, C.-H., Weber, P. C., Jackson, D. A.,  Sharpe, T. R., and
Erickson-Viitanen, S. (1994).  Science 263, 380-384.

Martin, Y. C. (1992).  3D Database Searching in Drug Design.  J. Med. Chem.
35, 2145-2154.

Martin, Y. C., Bures, M. G., and Willett, P. (1990).  Searching Databases
of Three-Dimensional Structures.  In "Reviews in Computational Chemistry"
(K. B. Lipkowitz, and  D. B. Boyd, eds.), pp. 213-263, VCH, New York,
Weinheim and Cambridge.

Sheridan, R. P., Rusinko III, A., Nilakantan, R., and Venkataraghavan, R.
(1989).  Searching  for pharmacophores in large coordinate data bases and
its use in drug design.  Proc. Natl. Acad. Sci. USA 86, 8165-8169.

Van Drie, J. H., Weininger, D., and Martin, Y. C. (1989).  ALADDIN: An
integrated tool for  computer-assisted molecular design and pharmacophore
recognition from geometric, steric, and substructure searching of
three-dimensional molecular structures.  J.  Comput.-Aided Mol. Des. 3,
225-251.

Willett, P. (1991).  "Three-Dimensional Chemical Structure Handling"
(chapter 6).  Research  Studies Press Ltd., Taunton, Somerset, England and
John Wiley & Sons, Inc., New York.

Greg Paris
Ciba-Geigy Pharmaceuticals, Research Dept.    Internet: [email-masked]
Biophysical Chemistry, CAMM, Bldg. SIC-235    Voice:    908 277 5421
556 Morris Ave, Summit, NJ  07901  USA        Fax:      908 277 4876
                                                  
#####################################################
###### End of Summary ###################################